ludwig.packages:
  path: '/admin/reports/packages'
  defaults:
    _controller: '\Drupal\ludwig\Controller\PackageController::page'
    _title: 'Packages'
  requirements:
    _permission: 'access site reports'
ludwig.packages_skip:
  path: '/admin/reports/packages_skip'
  defaults:
    _controller: '\Drupal\ludwig\Controller\PackageController::page'
    _title: 'Packages (skip download)'
  requirements:
    _permission: 'access site reports'
